.return {
    width: fit-content;
    padding: 1em;
    border: 1px solid #ffffff;
    margin: auto;
    text-align: center;
}

.camera {
    width: 400px;
    height: auto;
    padding: 5px;
    border: 1px solid #ffffff;
}

.roll {
    width: 420px;
    height: 400px;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    margin: 1em;
}

.recipe {
    display: flex;
    flex-direction: row;
}

.list {
    display: flex;
    flex-direction: column;
}

.food {
    width: 200px;
    height: 200px;
    margin: 2em;
}

.title {
  width: 90%;
  background: rgba(63, 63, 63, 0.6);
  color: #ffffff;
  text-transform: uppercase;
  border: 1px solid #ffffff;
  text-align: center;
  margin: 1em;
}

.folio {
  width: 100%;
  height: auto;
  margin: -1px;
}

.sample {
  display: inline-block;
  vertical-align: top;
  width: 98%;
  margin: 5px 5px 0px;
  background: rgba(63, 63, 63, 0.6);
  color: #ffffff;
  border: 1px solid #ffffff;
  text-align: left;
}

.example {
  width: 30%;
  height: auto;
  margin: 2px 40px 2px 2px;
  float: left;
}